
#stacks_in_482_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_482_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_169_page3 {
	margin: 197px 0px 0px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:20%;
	margin: 0 0%;
}

.stacks_column_center {
	margin:0 40%;
}